+ Reply
Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPad 2 5.1.1 upgrade to 6.1.2 possible?

is a discussion within the

iPad Jailbreaking

forums, a part of the

General iPad

section;
Been trying to fn if it's possible to upgrade to IOS 6 but can't see how? have I missed the opportunity? Appreciate any help..
...
  1. #1
    Green Apple
    Join Date
    Oct 2007
    Posts
    61
    Thanks
    16
    Thanked 1 Time in 1 Post
    Default iPad 2 5.1.1 upgrade to 6.1.2 possible?
    Been trying to fn if it's possible to upgrade to IOS 6 but can't see how? have I missed the opportunity?

    Appreciate any help..

  2. #2
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,063 Times in 4,205 Posts

    Without the blobs can't be done sorry

  3. #3
    Green Apple
    Join Date
    Oct 2007
    Posts
    61
    Thanks
    16
    Thanked 1 Time in 1 Post
    Quote Originally Posted by 2k1 View Post
    Without the blobs can't be done sorry
    Thanks for the reply, if I go in Cydia it says only 5.1.1 & 6.1.3 but if I open Tiny umbrella it says I have saved shsh 6.0 & 6.01 can I use these? sorry been looking and am lost in so many threads about if its possible. Dam I wish I had upgraded earlier

  4. #4
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,063 Times in 4,205 Posts

    Did you ever save them with ifaith or tiny umbrella. Cause the thing is cydia had issues with 6.0 firmwares and all blobs were corrupted. Soft dfu mode happens when updating to 6.0 with corrupted shsh blobs. And can be a pain.

  5. The Following User Says Thank You to 2k1 For This Useful Post:

    boomish69 (04-19-2013)

  6. #5
    Green Apple
    Join Date
    Oct 2007
    Posts
    61
    Thanks
    16
    Thanked 1 Time in 1 Post
    Quote Originally Posted by 2k1 View Post
    Did you ever save them with ifaith or tiny umbrella. Cause the thing is cydia had issues with 6.0 firmwares and all blobs were corrupted. Soft dfu mode happens when updating to 6.0 with corrupted shsh blobs. And can be a pain.
    Yes I have them in Tiny Umbrella..does that mean it's possible ? still googling but it seems like it's not. really appreciate help I have to update to 6 for an app to run and I really don't want to loose the jailbreak

  7. #6
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,063 Times in 4,205 Posts

    Just remembered this read where it says for iPad 2 users.

    http://www.redmondpie.com/how-to-re-...using-redsn0w/

  8. The Following User Says Thank You to 2k1 For This Useful Post:

    boomish69 (04-19-2013)

  9. #7
    Green Apple
    Join Date
    Oct 2007
    Posts
    61
    Thanks
    16
    Thanked 1 Time in 1 Post
    Well turns out I have blobs for 5.1.1,6.01,6.1 & 6.12 I think I can use Redsnow to open the IPSW and the blob to upgrade..I can't find any tutorial just ones on downgrading, but just read in the tutorials here that the blobs are no use so now confused if I can't I don't want to attempt it and bugger the iPad..
    So does any one know how I can use the blobs to upgrade to 6.12?
    Last edited by boomish69; 04-19-2013 at 05:36 PM.

  10. #8
    iPhoneaholic
    Join Date
    Apr 2009
    Posts
    307
    Thanks
    0
    Thanked 29 Times in 29 Posts

    Here are the requirements for you to upgrade/downgrade firmware on iPad 2. You must have the following SHSHs:

    1. Saved SHSH blob on iOS 4.x.x
    2. Saved SHSH blob on iOS 5.x.x
    3. Saved SHSH blob on iOS 6.x.x (Saved by iFaith or TinyUmbrella; note that iOS 6.x.x auto-save by Cydia are invalid).

    Based on your post, you don't have the iOS 4.x.x blob, so there is no way for you to upgrade/downgrade to any firmware except for the one currently signs by Apple (6.1.3).

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts